{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Хабаровский процесс" %}
{% set header_fixed = true %}

{% block main %}
    <div class="media-header">
        <div class="media-header__bg">
            <img src="img/content/video_bg.png" class="img-cover" alt="">
        </div>
        <div class="media-header__video">
            <iframe src="https://www.youtube.com/embed/7H3pNfgiIB4?autoplay=1&amp;loop=1&amp;enablejsapi=1&amp;&amp;playerapiid=featuredytplayer&amp;controls=0&amp;modestbranding=1&amp;rel=0&amp;showinfo=0&amp;color=white&amp;iv_load_policy=3&amp;theme=light&amp;wmode=transparent&amp;origin=https://xn--80aabgieomn8afgsnjq.xn--p1ai&amp;playlist=7H3pNfgiIB4&amp;mute=1" frameborder="0" allow="fullscreen" id="widget2" style="height: 100%; width: 100%;" title="Хабаровский процесс"></iframe></div><!-- .media-header__video -->
        <div class="media-header__content" data-fullscreen>
            <div class="media-header__wrap">
                <div class="container">
                    <div class="media-header__date">6-7 СЕНТЯБРЯ 2021, ХАБАРОВСК</div>
                    <h1 class="media-header__title">
                        МЕЖДУНАРОДНЫЙ НАУЧНО-ПРАКТИЧЕСКИЙ ФОРУМ «ХАБАРОВСКИЙ ПРОЦЕСС: ИСТОРИЧЕСКОЕ ЗНАЧЕНИЕ И СОВРЕМЕННЫЕ ВЫЗОВЫ»
                    </h1>
                    <div class="media-header__buttons">
                        <div class="media-header__button">
                            <a href="#" class="btn">
                                <span>Резолюция</span>
                            </a>
                        </div>
                        <div class="media-header__button">
                            <a href="#" class="btn btn-yellow">
                                <span>Каталог выставки</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!--- .media-header__content -->
    </div><!-- .media-header -->
    <section class="main">
        <div class="container">
            <div class="event-container content">
                <div class="event-group">
                    <div class="event-date">6 сентября 2021</div>
                    <div class="event-media">
                        <div class="intro intro--md">
                            <a href="#" class="intro__image">
                                <picture>
                                    <img src="img/content/doc_01.png" class="img-cover" alt="">
                                </picture>
                            </a><!-- .intro__image -->
                            <div class="intro__content">
                                <div class="intro__title">Сборник аналитических материалов</div><!-- .intro__title -->
                                <div class="intro__text">
                                    Сборник аналитических материалов Международного научно-практического форума «Хабаровский процесс: историческое значение и современные вызовы»
                                </div><!-- .intro__text -->
                                <div class="intro__buttons">
                                    <div class="intro__button">
                                        <a href="#" class="btn-link btn-link--border btn-link--fill">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Скачать</span>
                                        </a>
                                    </div>
                                </div><!-- .intro__buttons -->
                            </div><!-- .intro__content -->
                        </div>
                    </div>
                    <div class="event-media">
                        <img src="img/content/event_image_01.png" class="img-fluid" alt="">
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/A8YyQ1nB9BQ" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="event-media">
                        <img src="img/content/event_image_02.png" class="img-fluid" alt="">
                    </div>
                </div><!-- .event-group -->
                <div class="event-group">
                    <div class="event-date">7 сентября 2021</div>
                    <div class="event-media">
                        <img src="img/content/event_image_03.png" class="img-fluid" alt="">
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/X6yIyGMOXbk" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №2</div>
                        <p><strong>Историко-документальное наследие Хабаровского процесса.</strong></p>
                        <h5>ПАНЕЛЬНАЯ ДИСКУССИЯ «ИСТОРИЧЕСКИЕ УРОКИ ХАБАРОВСКОГО ПРОЦЕССА И ЕГО ЗНАЧЕНИЕ ДЛЯ СОВРЕМЕННОГО МИРА»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/eOHhWg6j0yo" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №2</div>
                        <p><strong>Историко-документальное наследие Хабаровского процесса.</strong></p>
                        <h5>СЕССИЯ «ИСТОРИЯ РОССИЙСКО-ЯПОНСКИХ ОТНОШЕНИЙ И МЕЖДУНАРОДНЫЕ ОТНОШЕНИЯ В АЗИАТСКО-ТИХООКЕАНСКОМ РЕГИОНЕ»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/rGCL5UeWVaM" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №2</div>
                        <p><strong>Историко-документальное наследие Хабаровского процесса.</strong></p>
                        <h5>СЕССИЯ «ВТОРАЯ МИРОВАЯ ВОЙНА НА ДАЛЬНЕМ ВОСТОКЕ И ХАБАРОВСКИЙ ПРОЦЕСС»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/-J-sNiyI62U" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №3</div>
                        <p><strong>Хабаровский процесс в системе национального и международного права</strong></p>
                        <h5>СЕКЦИЯ 1: "ХАБАРОВСКИЙ ПРОЦЕСС СКВОЗЬ ПРИЗМУ ВРЕМЕНИ: ФИЛОСОФСКО-ПРАВОВЫЕ АСПЕКТЫ"</h5>
                        <h5>СЕКЦИЯ 2 "ХАБАРОВСКИЙ ПРОЦЕСС: МЕЖДУНАРОДНО-ПРАВОВОЕ ЗНАЧЕНИЕ"</h5>
                        <h5>СЕКЦИЯ 3 "УРОКИ И НАСЛЕДИЕ ХАБАРОВСКОГО ПРОЦЕССА: СОВРЕМЕННЫЙ ВЗГЛЯД ПРАКТИКОВ"</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/pWikQ0WfQzM" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №4</div>
                        <p><strong>Хабаровский процесс как ключевая точка исторической памяти в образовательном процессе высшей школы</strong></p>
                        <h5>СЕССИЯ «КЛЮЧЕВЫЕ ТОЧКИ ИСТОРИЧЕСКОЙ ПАМЯТИ В ЕДИНОЙ СИСТЕМЕ ГРАЖДАНСКОГО, ПАТРИОТИЧЕСКОГО И ДУХОВНО-НРАВСТВЕННОГО ВОСПИТАНИЯ МОЛОДЕЖИ В РАМКАХ РЕАЛИЗАЦИИ ФЕДЕРАЛЬНОГО ПРОЕКТА «ПАТРИОТИЧЕСКОЕ ВОСПИТАНИЕ ГРАЖДАН РОССИЙСКОЙ ФЕДЕРАЦИИ» НАЦИОНАЛЬНОГО ПРОЕКТА «ОБРАЗОВАНИЕ»»</h5>
                        <h5>СЕССИЯ «КОНЦЕПЦИЯ РЕГИОНАЛЬНОГО КОМПОНЕНТА «ДАЛЬНИЙ ВОСТОК ВО ВТОРОЙ МИРОВОЙ ВОЙНЕ» В РАМКАХ ВНЕДРЕНИЯ ОБРАЗОВАТЕЛЬНОГО МОДУЛЯ «ВЕЛИКАЯ ОТЕЧЕСТВЕННАЯ ВОЙНА: БЕЗ СРОКА ДАВНОСТИ» ПО ГРАЖДАНСКО-ПАТРИОТИЧЕСКОМУ И ДУХОВНО-НРАВСТВЕННОМУ ВОСПИТАНИЮ МОЛОДЕЖИ НА ОСНОВАНИИ МАТЕРИАЛОВ ПРОЕКТА «БЕЗ СРОКА ДАВНОСТИ»</h5>
                        <h5>СЕССИЯ «ПРОЕКТ «БЕЗ СРОКА ДАВНОСТИ» В ОБРАЗОВАТЕЛЬНОМ И ВОСПИТАТЕЛЬНОМ ПРОСТРАНСТВЕ ВУЗОВ РОССИИ»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/gblRcUSQysM" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №5</div>
                        <p><strong>Хабаровский процесс в учебно-воспитательном пространстве педагогического вуза, колледжа, школы</strong></p>
                        <h5>ДНЕВНАЯ СЕССИЯ, СЕКЦИЯ № 1. «РОЛЬ ИСТОРИЧЕСКОГО НАСЛЕДИЯ ХАБАРОВСКОГО ПРОЦЕССА В РЕАЛИЗАЦИИ ПРОЕКТА «БЕЗ СРОКА ДАВНОСТИ» В РОССИЙСКОЙ ФЕДЕРАЦИИ И ДАЛЬНЕВОСТОЧНОМ ФЕДЕРАЛЬНОМ ОКРУГЕ»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/26wFynV5fig" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №5</div>
                        <p><strong>Хабаровский процесс в учебно-воспитательном пространстве педагогического вуза, колледжа, школы</strong></p>
                        <h5>ДНЕВНАЯ СЕССИЯ, СЕКЦИЯ № 2. ПЕДАГОГИЧЕСКИЕ ЛАБОРАТОРИИ «ХАБАРОВСКИЙ ПРОЦЕСС (1949 Г.) В ЗЕРКАЛЕ МИРОВОЙ ИСТОРИИ И СОВРЕМЕННОСТИ»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/26wFynV5fig" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №6</div>
                        <p><strong>Роль и значение СМИ в репрезентации Хабаровского процесса</strong></p>
                        <h5>МАСТЕР-КЛАСС ПО ИСТОРИЧЕСКОЙ И РЕПОРТАЖНОЙ ЖУРНАЛИСТИКЕ ДЛЯ МОЛОДЕЖНЫХ МЕДИАГРУПП</h5>
                        <h5>СЕССИЯ «НОВЫЕ И ТРАДИЦИОННЫЕ СМИ В ФОРМИРОВАНИИ ПАТРИОТИЧЕСКОГО МИРОВОЗЗРЕНИЯ»</h5>
                        <h5>СЕССИЯ «ОПЫТ И ПЕРСПЕКТИВЫ РЕПРЕЗЕНТАЦИИ ИСТОРИИ ХАБАРОВСКОГО ПРОЦЕССА В РОССИЙСКИХ И ЗАРУБЕЖНЫХ СМИ»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/La7Ep3OyPic" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №7</div>
                        <p><strong>Хабаровский процесс в музейном пространстве</strong></p>
                        <h5>КРУГЛЫЙ СТОЛ «ХАБАРОВСКИЙ ПРОЦЕСС КАК КЛЮЧЕВАЯ ТОЧКА В МЕМОРИАЛИЗАЦИИ ВТОРОЙ МИРОВОЙ ВОЙНЫ. ВОЕННЫЕ ПРЕСТУПЛЕНИЯ ПРОТИВ ЧЕЛОВЕЧНОСТИ В ЭКСПОЗИЦИЯХ МУЗЕЕВ ДАЛЬНЕГО ВОСТОКА»</h5>
                        <h5>CЕССИЯ «МУЗЕЕФИКАЦИЯ ТЕМЫ ГЕНОЦИДА МИРНОГО НАСЕЛЕНИЯ СССР В ФЕДЕРАЛЬНЫХ И РЕГИОНАЛЬНЫХ МУЗЕЯХ РОССИИ»</h5>
                        <h5>РАБОЧЕЕ СОВЕЩАНИЕ «ПРОБЛЕМЫ ПОДГОТОВКИ ЭКСПОЗИЦИИ, ПОСВЯЩЁННОЙ ХАБАРОВСКОМУ ПРОЦЕССУ»  </h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/rDp2fkIoX54" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <br/>
                    <div class="event-media">
                        <div class="h3 mb-1">ПЛОЩАДКА №8</div>
                        <p><strong>«Бессмертный полк» на страже исторической памяти: забытая правда о Хабаровском процессе</strong></p>
                        <h5>СЕКЦИЯ НЮРНБЕРГСКИЙ И ХАБАРОВСКИЙ ПРОЦЕССЫ – В ПАМЯТИ ПОКОЛЕНИЙ</h5>
                        <h5>СЕКЦИЯ «ПРАВНУКИ ПОБЕДИТЕЛЕЙ ВОЙНЫ С ЯПОНИЕЙ»</h5>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/zlcVi9RyrA0" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                </div><!-- .event-group-->
                <div class="event-group">
                    <div class="h2 text-center">КУРС ЛЕКЦИЙ</div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/UTvGAFZR2XY" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                </div><!-- .event-group-->
                <div class="event-group">
                    <div class="h2 text-center">ОТКРЫТЫЕ УРОКИ</div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/NNU9FbQPVcY" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/wTNoXO-40p8" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/8MIBM2upEI8" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                </div><!-- .event-group-->
                <div class="event-group">
                    <div class="h2 text-center">АУДИОДОКУМЕНТЫ <br/>ХАБАРОВСКОГО ПРОЦЕССА 1949 Г.</div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/V7vL2Bb4uNk" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/hTK9-EPpQXE" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/KC098Xc_thY" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="event-media">
                        <div class="embed-responsive embed-responsive_16by9">
                            <iframe src="https://www.youtube.com/embed/NitV2hjxe80" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                </div><!-- .event-group-->

                <div class="event-group">
                    <div class="event-media">
                        <img src="img/content/event_image_04.png" class="img-fluid" alt="">
                    </div>
                    <div class="event-media">
                        <img src="img/content/event_image_05.png" class="img-fluid" alt="">
                    </div>
                </div><!-- .event-group-->
            </div>
        </div>

    </section>
{% endblock %}
